[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_horizon

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_horizon-img_dcb2a911-fda9-4e5d-9830-9772a9ee463c$
swift_operator_role = member

